OSSIM-IGEN(1)

NAME
ossim-igen - ossim-igen

SYNOPSIS
ossim-igen [options] <spec_file>

DESCRIPTION
Description: ossim-igen takes a spec file as input and produces a product

OPTIONS

--disable-elev
    Will disable the elevation

--disable-notify
    Takes an argument. Arguments are ALL, WARN, NOTICE, INFO, FATAL, DEBUG. If you want multiple disables then just do multiple --disable-notify on the command line. All argument are case insensitive. Default is all are enabled.

--disable-plugin
    Will disable the plugin loader

--ossim-logfile
    takes a logfile as an argument. All output messages are redirected to the specified log file. By default there is no log file and all messages are enabled.

-K  specify individual keywords to add to the preferences keyword list: name=value

-P  specify a preference file to load

-T  specify the classes to trace, ex: ossimInit|ossimImage.* will trace ossimInit and all ossimImage classes

-h or --help
    Display this information

-t or --thumbnail
    thumbnail resolution

SEE ALSO
The full documentation for ossim-igen is maintained as a Texinfo manual. If the info and ossim-igen programs are properly installed at your site, the command

    info ossim-igen

should give you access to the complete manual.